/*     148858 : 이미지 리스트 (웹진형)      */
.img_webzine__148858__:after {content:''; display:block; clear:both;}
.img_webzine__148858__ * {box-sizing:border-box;}
.img_webzine__148858__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__148858__ .item:after {content:''; display:block; clear:both;}
.img_webzine__148858__ .item a {display:block; text-decoration:none;}
.img_webzine__148858__ .figure {display:block; width:100px; margin:0 auto; padding:0;}
.img_webzine__148858__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__148858__ .caption {display:block; margin-top:15px;}
.img_webzine__148858__ .caption > span {display:block; text-align:center;}
.img_webzine__148858__ .caption > span.subject {font-weight:bold; color:#444444;}
.img_webzine__148858__ .caption > span.content {margin-top:8px; color:#444444;}

.text_sml__148858__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__148858__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__148858__ .caption > span.subject {font-size:20px; line-height:1.4em;margin-top:5px}
.text_med__148858__ .caption > span.content {font-size:16px; line-height:1.6em;}
.text_big__148858__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__148858__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__148858__ .item {width:100%;}
.col_m_2__148858__ .item {width:50%;}
.col_m_3__148858__ .item {width:33.3333%;}
.col_m_4__148858__ .item {width:25%;}
.col_m_1__148858__ .item,
.col_m_2__148858__ .item2n,
.col_m_3__148858__ .item3n,
.col_m_4__148858__ .item4n {clear:both;}

@media (min-width:768px){
	.img_webzine__148858__ .item {padding:20px 15px;}
	.img_webzine__148858__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__148858__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__148858__ .caption > span {text-align:left;}

	.col_m_1__148858__ .item,
	.col_m_2__148858__ .item2n,
	.col_m_3__148858__ .item3n,
	.col_m_4__148858__ .item4n {clear:none;}

	.col_t_1__148858__ .item {width:100%;}
	.col_t_2__148858__ .item {width:50%;}
	.col_t_3__148858__ .item {width:33.3333%;}
	.col_t_4__148858__ .item {width:25%;}
	.col_t_5__148858__ .item {width:20%;}
	.col_t_6__148858__ .item {width:16.6666%;}
	.col_t_1__148858__ .item,
	.col_t_2__148858__ .item2n,
	.col_t_3__148858__ .item3n,
	.col_t_4__148858__ .item4n,
	.col_t_5__148858__ .item5n,
	.col_t_6__148858__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__148858__ .item {padding:0px 0px;}
	.img_webzine__148858__ .figure {margin-right:30px;}

	.col_t_1__148858__ .item,
	.col_t_2__148858__ .item2n,
	.col_t_3__148858__ .item3n,
	.col_t_4__148858__ .item4n,
	.col_t_5__148858__ .item5n,
	.col_t_6__148858__ .item6n {clear:none;}

	.col_pc_1__148858__ .item {width:100%;}
	.col_pc_2__148858__ .item {width:50%;}
	.col_pc_3__148858__ .item {width:33.3333%;}
	.col_pc_4__148858__ .item {width:25%;}
	.col_pc_5__148858__ .item {width:20%;}
	.col_pc_6__148858__ .item {width:16.6666%;}
	.col_pc_1__148858__ .item,
	.col_pc_2__148858__ .item2n,
	.col_pc_3__148858__ .item3n,
	.col_pc_4__148858__ .item4n,
	.col_pc_5__148858__ .item5n,
	.col_pc_6__148858__ .item6n {clear:both;}
}

/*     148892 : 공백      */
.solid_line__148892__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__148892__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148892__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148892__ {height:30px}
}

/*     148870 : 타이틀 텍스트      */
.title__148870__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__148870__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__148870__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#f2ac1d;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__148870__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__148870__ > p.empty > span {display:block;position:relative;}
.title__148870__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__148870__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__148870__ > p.title > span {font-size:20px}
	.title__148870__ > p.empty:before {left:10px;}
}

/*     148896 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__148896__ .inline_block__148896__ {display:inline-block;vertical-align:top}
.text_wrap__148896__ .inline_block__148896__ .inner__148896__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.5em}
.text_wrap__148896__ .inline_block__148896__ .inner__148896__ .icon__148896__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__148896__ .inline_block__148896__ .inner__148896__ .icon__148896__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__148896__ .inline_block__148896__ .inner__148896__ .text__148896__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__148896__.s_size_75 .inline_block__148896__ .inner__148896__ .icon__148896__ {padding-right:.5em;font-size:.75em}
.text_wrap__148896__.s_size_100 .inline_block__148896__ .inner__148896__ .icon__148896__ {padding-right:.5em;font-size:1em}
.text_wrap__148896__.s_size_150 .inline_block__148896__ .inner__148896__ .icon__148896__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__148896__.s_size_200 .inline_block__148896__ .inner__148896__ .icon__148896__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__148896__.s_size_250 .inline_block__148896__ .inner__148896__ .icon__148896__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__148896__ .inline_block__148896__ .inner__148896__ {font-size:16px}
}

/*     148897 : 장문 텍스트      */
.textarea__148897__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     148946 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__148946__ .inline_block__148946__ {display:inline-block;vertical-align:top}
.text_wrap__148946__ .inline_block__148946__ .inner__148946__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.5em}
.text_wrap__148946__ .inline_block__148946__ .inner__148946__ .icon__148946__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__148946__ .inline_block__148946__ .inner__148946__ .icon__148946__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__148946__ .inline_block__148946__ .inner__148946__ .text__148946__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__148946__.s_size_75 .inline_block__148946__ .inner__148946__ .icon__148946__ {padding-right:.5em;font-size:.75em}
.text_wrap__148946__.s_size_100 .inline_block__148946__ .inner__148946__ .icon__148946__ {padding-right:.5em;font-size:1em}
.text_wrap__148946__.s_size_150 .inline_block__148946__ .inner__148946__ .icon__148946__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__148946__.s_size_200 .inline_block__148946__ .inner__148946__ .icon__148946__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__148946__.s_size_250 .inline_block__148946__ .inner__148946__ .icon__148946__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__148946__ .inline_block__148946__ .inner__148946__ {font-size:16px}
}

/*     148899 : 장문 텍스트      */
.textarea__148899__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     148900 : 공백      */
.solid_line__148900__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__148900__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148900__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148900__ {height:30px}
}

/*     148907 : 타이틀 텍스트      */
.title__148907__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__148907__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__148907__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#f2ac1d;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__148907__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__148907__ > p.empty > span {display:block;position:relative;}
.title__148907__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__148907__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__148907__ > p.title > span {font-size:20px}
	.title__148907__ > p.empty:before {left:10px;}
}

/*     148908 : 장문 텍스트      */
.textarea__148908__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     148909 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__148909__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__148909__ ul li {display:table;margin-top:2px;font-size:16px;line-height:1.5em}
.text_list__148909__ ul li:first-child {margin-top:0}
.text_list__148909__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#f2ac1d;vertical-align:top}
.text_list__148909__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__148909__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__148909__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__148909__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__148909__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__148909__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__148909__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__148909__ ul li {font-size:16px}
}

/*     148906 : 공백      */
.solid_line__148906__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__148906__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148906__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148906__ {height:30px}
}

/*     148901 : 타이틀 텍스트      */
.title__148901__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__148901__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__148901__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#f2ac1d;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__148901__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__148901__ > p.empty > span {display:block;position:relative;}
.title__148901__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__148901__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__148901__ > p.title > span {font-size:20px}
	.title__148901__ > p.empty:before {left:10px;}
}

/*     148902 : 이미지 (비율형)      */
.img_ratio__148902__ {max-width:100%;vertical-align:top}
.img_ratio__148902__ * {box-sizing:border-box}
.img_ratio__148902__ a {display:block;vertical-align:top}
.img_ratio__148902__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__148902__ img {width:auto}
}

/*     148903 : 공백      */
.solid_line__148903__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__148903__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148903__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148903__ {height:30px}
}

/*     148904 : 타이틀 텍스트      */
.title__148904__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__148904__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__148904__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#f2ac1d;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__148904__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__148904__ > p.empty > span {display:block;position:relative;}
.title__148904__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__148904__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__148904__ > p.title > span {font-size:20px}
	.title__148904__ > p.empty:before {left:10px;}
}

/*     148905 : 이미지 (비율형)      */
.img_ratio__148905__ {max-width:100%;vertical-align:top}
.img_ratio__148905__ * {box-sizing:border-box}
.img_ratio__148905__ a {display:block;vertical-align:top}
.img_ratio__148905__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__148905__ img {width:auto}
}

